@echo off
REM  * Updated 930524                                             *
if not exist install.exe GOTO help
if not exist update3.cmd GOTO help
if not exist update2.cmd GOTO help
echo **************************************************************
echo *  Please follow the instructions in the README.* file for   *
echo *  applying this service.  If you have not read this file,   *
echo *  please press Ctrl-C or Ctrl-Break to exit this program.   *
echo *  If you have followed these instructions press Enter.      *
echo **************************************************************
pause
CALL update3 20G0759
CALL update2 20G0759
GOTO end
:help
echo **************************************************************
echo *  Diskette 1 should be used for starting the service.       *
echo **************************************************************
:end
